[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: RFS: libwhisker2-perl

Martín Ferrari wrote:

On 8/4/07, Deepak Tripathi <apenguinlinux@gmail.com> wrote:
Hi Matrin,

it was the long discussion that which one i have to take,

see there are tow binary 1)libwhisker-perl 2)libwhisker2-perl.

yes you are right that libwhisker2-perl is a new upstream release of libwhisker-perl "BUT" only the nikto (upgrade version) uses libwhisker-perl thats y old or updated libwhisker-perl has to be there.

And libwhiske2-perl is new upstream so thats y this will be treat as a new one.

PS:- it was the long discussions with some the mentors. you can check the threads.

Dear mentors,

I am looking for a sponsor for my package "libwhisker2-perl".

I've seen that you updated libwhisker-perl to version 2.4 which seems
wrong, as that should be libwhisker2-perl.. Or one of the two should
be deleted..

Reply to: